[Desktop Entry]
Name=Kate XML Completion

Comment=Lists XML elements, attributes, attribute values and entities allowed by DTD

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=katexmltoolsplugin
X-Kate-Version=2.5
